[KCM Locale]
Name=Macedonia
Name[bg]=Ìàêäîíèÿ
Name[ca]=Macedònia
Name[cs]=Makedonie
Name[da]=Makedonien
Name[de]=Mazedonien
Name[el]=Μακεδονία
Name[eo]=Macedonio
Name[et]=Makedoonia
Name[fi]=Makedonia
Name[fr]=Macédoine
Name[he]=הינודקמ
Name[hr]=Makedonija
Name[hu]=Macedónia
Name[is]=Makedónía
Name[ja]=マケドニア
Name[ko]=마케도니아
Name[lt]=Makedonija
Name[lv]=Maķedonija
Name[mk]=Македонија
Name[nl]=Macedonië
Name[no]=Makedonia
Name[no_NY]=Makedonia
Name[oc]=Maced�nian
Name[pt]=Macedónia
Name[pt_BR]=Macedônia
Name[ru]=Македония
Name[sk]=Macedónsky
Name[sl]=Makedonija
Name[sr]=Makedonija
Name[sv]=Makedonien
Name[ta]=Á¡º¢§¼¡É¢Âý
Name[tr]=Makedonya
Name[uk]=Македонія
Name[zh_CN.GB2312]=马其顿
Name[zh_TW.Big5]=馬其頓
Languages=mk
Region=southeurope
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=MKD
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[mk]=%A %e. %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
